#################################################
#
#  (C) 2012 Slavek Banko
#  slavek (DOT) banko (AT) axis.cz
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

install(
  FILES
    kdev3api.toc
  DESTINATION ${DATA_INSTALL_DIR}/kdevdocumentation/tocs
)
